Skip to contents

# Checks if elements in vector are equally spaced as indication of ID

Source: `R/data-summary.R`
`is_consecutive.Rd`

Checks if elements in vector are equally spaced as indication of ID

## Usage

    is_consecutive(data)

## Arguments

data

  vector

## Value

logical

## Examples

    1:10 |> is_consecutive()
    #> [1] TRUE
    sample(1:100,40) |> is_consecutive()
    #> [1] FALSE